using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;

namespace OcadMapLibrary {

	/*public class MapPoint {

		public MapPoint() {
		}

		public MapPoint(double x, double y) {
			this.x = x;
			this.y = y;
		}

		public Point Point {
			get {
				return new Point(x, y);
			}
		}

		double x;
		public double X {
			get {
				return Point.X;
			}
			set {
				x = value;
			}
		}

		double y;
		public double Y {
			get {
				return Point.Y;
			}
			set {
				y = value;
			}
		}

	}*/

}
